nutch-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "kiran (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (NUTCH-874) Make sure all plugins in src/plugin are compatible with Nutch 2.0 and Gora
Date Fri, 01 Mar 2013 04:57:13 GMT

    [ https://issues.apache.org/jira/browse/NUTCH-874?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13590246#comment-13590246
] 

kiran commented on NUTCH-874:
-----------------------------

The following plugins need to be ported for compatibility in 2.x 

i)   Feed
ii)  parse-swf
iii) parse-ext
iv) parse-zip
v) parse-metatags ( I wrote patch for this earlier, NUTCH-1478)
                
> Make sure all plugins in src/plugin are compatible with Nutch 2.0 and Gora
> --------------------------------------------------------------------------
>
>                 Key: NUTCH-874
>                 URL: https://issues.apache.org/jira/browse/NUTCH-874
>             Project: Nutch
>          Issue Type: Bug
>          Components: parser
>    Affects Versions: nutchgora
>         Environment: Nutch 2.0
>            Reporter: Chris A. Mattmann
>            Assignee: Chris A. Mattmann
>            Priority: Critical
>             Fix For: 2.2
>
>         Attachments: NUTCH-874.patch
>
>
> I just noticed while fixing NUTCH-564 that the ExtParser hasn't been brought up to date
with Nutch 2.0 trunk. We should review the plugins in src/plugin to make sure they all work
with Gora/Nutchbase now.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message